/* Localized versions of Info.plist keys */
"NSBluetoothAlwaysUsageDescription" = "Cardhop uses Bluetooth to start phone calls on your phone.";

/* Localized versions of Info.plist keys */
"NSContactsUsageDescription" = "Cardhop accesses your contacts and contacts’ notes to allow you to add, edit, manage, and interact with your contacts. Your contacts are kept on your device and are not shared with anyone.";
